My Oracle Support Banner

Unique Constraint violated when enabling additional languages in EGRCM release 8.0.1 (Doc ID 1266577.1)

Last updated on SEPTEMBER 11, 2020

Applies to:

Oracle Enterprise Governance, Risk, and Compliance Manager - Version 8.6.3 and later
Information in this document applies to any platform.

Goal

When attempting to enable other languages using the instructions in the  Oracle Enterprise Governance, Risk and Compliance Implementation Guide, release 8.0.1 of the EGRCM product fails with the error:

ORA-00001: unique constraint (GRC.FND_CURRENCIES_TL_U1) violated
ORA-06512: at "GRC.GRC_LANGUAGES_PKG", line 150

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.